<div style="text-align: center;">
<p>clicca sul pulsante per unire il documento PDF esistente con <code>pdf-lib</code></p>

<button mat-raised-button color="accent" (click)="mergePdf()" [disabled]="!coverEdited" >
    Merge
    PDF</button>

<p class="small">(Il tuo browser scaricherà il file risultante)</p>
</div>